
stations: 
  - 三阳广场站 (n6427300394)
  - 上马墩站 (n6429601336)
  - 东亭站 (n6429675873)
  - 东林广场 (n6429590430)
  - 东风 (n8047163740)
  - 中山公园 (n11330330480)
  - 丰润道 (n9287659657)
  - 九里河公园站 (n6433776529)
  - 云林站 (n6433776530)
  - 五湖大道 (n9287642704)
  - 五爱广场站 (n6429590435)
  - 人民医院站 (n6427199220)
  - 体育中心 (n9287642705)
  - 刘潭站 (n6427430577)
  - 北栅口 (n8049327221)
  - 华清大桥站 (n6424807771)
  - 南方泉 (w745613539)
  - 南湖家园站 (n6424787055)
  - 南禅寺站 (n6427271124)
  - 南门 (n11330330483)
  - 南闸 (n11545949016)
  - 博览中心 (n8840524848)
  - 叙丰 (n7891771289)
  - 吴桥 (n8049327219)
  - 吴都路 (n9287659656)
  - 周新苑 (n9287642701)
  - 周泾巷 (n8046634236)
  - 堰桥站 (n6427495819)
  - 塘铁桥站 (n6424787059)
  - 夏家边 (n9287642700)
  - 大剧院 (n9287642706)
  - 大王基站 (n6429573291)
  - 天一站 (n6427466219)
  - 太湖广场站 (n6427221227)
  - 太湖花园 (n8046914302)
  - 小桃源站 (n6427541674)
  - 峭岐 (n11545949015)
  - 市民中心 (n6424773003)
  - 广瑞 (n8047163713)
  - 广益站 (n6429647548)
  - 广石路站 (n9287572907)
  - 庄前站 (n6427411698)
  - 庄桥站 (n6429681982)
  - 惠山古镇 (n9287572909)
  - 扬名站 (n6424808186)
  - 文化宫站 (n6424773007)
  - 新光路 (n8046914306)
  - 无锡东 (n6434120710)
  - 无锡新区站 (n8046634244)
  - 无锡火车站 (n6427381099)
  - 旺庄路 (n8046914307)
  - 映月湖公园 (n6434120712)
  - 柏庄站 (n6429663971)
  - 查桥站 (n6433776528)
  - 梁溪大桥站 (n6429578382)
  - 梅园开原寺 (n6427541680)
  - 民丰站 (n6427399745)
  - 江南大学站 (n6424746184)
  - 江阴中医院 (n11330330490)
  - 江阴外滩 (n11313993907)
  - 江阴高铁站 (n11545949017)
  - 河埒口站 (n6427541669)
  - 清名桥站 (n6427221234)
  - 盛岸站 (n8049327216)
  - 石门路 (n8049425535)
  - 硕放机场 (n8046634245)
  - 胜利门站 (n6427381100)
  - 苏庙 (n8049425522)
  - 荣巷站 (n6427541677)
  - 葛埭桥 (n7018485886)
  - 蠡湖大桥 (n9287642703)
  - 西园弄 (n9287642702)
  - 西漳站 (n6427480368)
  - 谈渡桥站 (n6427246796)
  - 迎宾广场 (n6434120711)
  - 金匮公园站 (n6424773001)
  - 钱桥 (n10941963098)
  - 锡北运河站 (n6427490830)
  - 长广溪 (n6424747585)
  - 长江南路 (n8046634240)
  - 雪浪 (n7018485890)
  - 青山湾荣院 (n9287572908)
  - 青阳 (n11545949014)
  - 靖海 (n6429614702)
  - 马镇 (n11545949013)
  - 高浪东路 (n8046914326)
  - 黄山路 (n8046914316)
  - 黄巷站 (n9287572910)
  - 龙山梢 (n8049425532)

transfers: 
  - 
    - 三阳广场站 (r9516642)
    - 三阳广场站 (r9565900)
  - 
    - 刘潭 (r13540913)
    - 刘潭站 (r9516775)
  - 
    - 市民中心 (r13540896)
    - 市民中心 (r9513805)
  - 
    - 无锡火车站 (r11795505)
    - 无锡火车站 (r9565730)
  - 
    - 河埒口站 (r13540905)
    - 河埒口站 (r9516935)
  - 
    - 盛岸站 (r11798199)
    - 盛岸站 (r13540909)
  - 
    - 靖海 (r11795494)
    - 靖海 (r9518760)

routes: 
  - 
    type: subway
    ref: 1
    name: 无锡地铁1号线
    colour: '#f03b3f'
    station_count: 27
    stations: 
      - 堰桥站
      - 锡北运河站
      - 西漳站
      - 天一站
      - 刘潭站
      - 庄前站
      - 民丰站
      - 无锡火车站
      - 胜利门站
      - 三阳广场站
      - 南禅寺站
      - 谈渡桥站
      - 太湖广场站
      - 清名桥站
      - 人民医院站
      - 华清大桥站
      - 扬名站
      - 南湖家园站
      - 塘铁桥站
      - 金匮公园站
      - 市民中心
      - 文化宫站
      - 江南大学站
      - 长广溪站
      - 雪浪
      - 葛埭桥
      - 南方泉

    itineraries: 
      r5454535: 
        - 堰桥站 (n6427495819)
        - 锡北运河站 (n6427490830)
        - 西漳站 (n6427480368)
        - 天一站 (n6427466219)
        - 刘潭站 (n6427430577)
        - 庄前站 (n6427411698)
        - 民丰站 (n6427399745)
        - 无锡火车站 (n6427381099)
        - 胜利门站 (n6427381100)
        - 三阳广场站 (n6427300394)
        - 南禅寺站 (n6427271124)
        - 谈渡桥站 (n6427246796)
        - 太湖广场站 (n6427221227)
        - 清名桥站 (n6427221234)
        - 人民医院站 (n6427199220)
        - 华清大桥站 (n6424807771)
        - 扬名站 (n6424808186)
        - 南湖家园站 (n6424787055)
        - 塘铁桥站 (n6424787059)
        - 金匮公园站 (n6424773001)
        - 市民中心 (n6424773003)
        - 文化宫站 (n6424773007)
        - 江南大学站 (n6424746184)
        - 长广溪 (n6424747585)
        - 雪浪 (n7018485890)
        - 葛埭桥 (n7018485886)
        - 南方泉 (w745613539)

      r7841833: 
        - 南方泉 (w745613539)
        - 葛埭桥 (n7018485886)
        - 雪浪 (n7018485890)
        - 长广溪 (n6424747585)
        - 江南大学站 (n6424746184)
        - 文化宫站 (n6424773007)
        - 市民中心 (n6424773003)
        - 金匮公园站 (n6424773001)
        - 塘铁桥站 (n6424787059)
        - 南湖家园站 (n6424787055)
        - 扬名站 (n6424808186)
        - 华清大桥站 (n6424807771)
        - 人民医院站 (n6427199220)
        - 清名桥站 (n6427221234)
        - 太湖广场站 (n6427221227)
        - 谈渡桥站 (n6427246796)
        - 南禅寺站 (n6427271124)
        - 三阳广场站 (n6427300394)
        - 胜利门站 (n6427381100)
        - 无锡火车站 (n6427381099)
        - 民丰站 (n6427399745)
        - 庄前站 (n6427411698)
        - 刘潭站 (n6427430577)
        - 天一站 (n6427466219)
        - 西漳站 (n6427480368)
        - 锡北运河站 (n6427490830)
        - 堰桥站 (n6427495819)


  - 
    type: subway
    ref: 2
    name: 无锡地铁2号线
    colour: '#00a43c'
    station_count: 21
    stations: 
      - 梅园开原寺
      - 荣巷站
      - 小桃源站
      - 河埒口站
      - 大王基站
      - 梁溪大桥站
      - 五爱广场站
      - 三阳广场站
      - 东林广场
      - 上马墩站
      - 靖海
      - 广益站
      - 柏庄站
      - 东亭站
      - 庄桥站
      - 云林站
      - 九里河公园站
      - 查桥站
      - 映月湖公园
      - 迎宾广场
      - 无锡东站

    itineraries: 
      r5454536: 
        - 梅园开原寺 (n6427541680)
        - 荣巷站 (n6427541677)
        - 小桃源站 (n6427541674)
        - 河埒口站 (n6427541669)
        - 大王基站 (n6429573291)
        - 梁溪大桥站 (n6429578382)
        - 五爱广场站 (n6429590435)
        - 三阳广场站 (n6427300394)
        - 东林广场 (n6429590430)
        - 上马墩站 (n6429601336)
        - 靖海 (n6429614702)
        - 广益站 (n6429647548)
        - 柏庄站 (n6429663971)
        - 东亭站 (n6429675873)
        - 庄桥站 (n6429681982)
        - 云林站 (n6433776530)
        - 九里河公园站 (n6433776529)
        - 查桥站 (n6433776528)
        - 映月湖公园 (n6434120712)
        - 迎宾广场 (n6434120711)
        - 无锡东 (n6434120710)

      r7841836: 
        - 无锡东 (n6434120710)
        - 迎宾广场 (n6434120711)
        - 映月湖公园 (n6434120712)
        - 查桥站 (n6433776528)
        - 九里河公园站 (n6433776529)
        - 云林站 (n6433776530)
        - 庄桥站 (n6429681982)
        - 东亭站 (n6429675873)
        - 柏庄站 (n6429663971)
        - 广益站 (n6429647548)
        - 靖海 (n6429614702)
        - 上马墩站 (n6429601336)
        - 东林广场 (n6429590430)
        - 三阳广场站 (n6427300394)
        - 五爱广场站 (n6429590435)
        - 梁溪大桥站 (n6429578382)
        - 大王基站 (n6429573291)
        - 河埒口站 (n6427541669)
        - 小桃源站 (n6427541674)
        - 荣巷站 (n6427541677)
        - 梅园开原寺 (n6427541680)


  - 
    type: subway
    ref: 3
    name: 无锡地铁3号线
    colour: '#00a9e0'
    station_count: 21
    stations: 
      - 苏庙
      - 钱桥
      - 龙山梢
      - 石门路
      - 盛岸站
      - 吴桥
      - 北栅口
      - 无锡火车站
      - 广瑞
      - 靖海
      - 东风
      - 叙丰
      - 太湖花园
      - 新光路
      - 旺庄路
      - 黄山路
      - 高浪东路
      - 周泾巷
      - 无锡新区站
      - 长江北路南路
      - 硕放机场

    itineraries: 
      r11798334: 
        - 苏庙 (n8049425522)
        - 钱桥 (n10941963098)
        - 龙山梢 (n8049425532)
        - 石门路 (n8049425535)
        - 盛岸站 (n8049327216)
        - 吴桥 (n8049327219)
        - 北栅口 (n8049327221)
        - 无锡火车站 (n6427381099)
        - 广瑞 (n8047163713)
        - 靖海 (n6429614702)
        - 东风 (n8047163740)
        - 叙丰 (n7891771289)
        - 太湖花园 (n8046914302)
        - 新光路 (n8046914306)
        - 旺庄路 (n8046914307)
        - 黄山路 (n8046914316)
        - 高浪东路 (n8046914326)
        - 周泾巷 (n8046634236)
        - 无锡新区站 (n8046634244)
        - 长江南路 (n8046634240)
        - 硕放机场 (n8046634245)

      r11798335: 
        - 硕放机场 (n8046634245)
        - 长江南路 (n8046634240)
        - 无锡新区站 (n8046634244)
        - 周泾巷 (n8046634236)
        - 高浪东路 (n8046914326)
        - 黄山路 (n8046914316)
        - 旺庄路 (n8046914307)
        - 新光路 (n8046914306)
        - 太湖花园 (n8046914302)
        - 叙丰 (n7891771289)
        - 东风 (n8047163740)
        - 靖海 (n6429614702)
        - 广瑞 (n8047163713)
        - 无锡火车站 (n6427381099)
        - 北栅口 (n8049327221)
        - 吴桥 (n8049327219)
        - 盛岸站 (n8049327216)
        - 石门路 (n8049425535)
        - 龙山梢 (n8049425532)
        - 钱桥 (n10941963098)
        - 苏庙 (n8049425522)


  - 
    type: subway
    ref: 4
    name: 无锡地铁四号线
    colour: '#800080'
    station_count: 18
    stations: 
      - 博览中心
      - 丰润道
      - 吴都路
      - 市民中心
      - 周新苑
      - 五湖大道
      - 大剧院
      - 蠡湖大桥
      - 夏家边
      - 体育中心
      - 西园弄
      - 河埒口站
      - 青山湾荣院
      - 惠山古镇
      - 盛岸站
      - 黄巷站
      - 广石路站
      - 刘潭

    itineraries: 
      r13540932: 
        - 博览中心 (n8840524848)
        - 丰润道 (n9287659657)
        - 吴都路 (n9287659656)
        - 市民中心 (n6424773003)
        - 周新苑 (n9287642701)
        - 五湖大道 (n9287642704)
        - 大剧院 (n9287642706)
        - 蠡湖大桥 (n9287642703)
        - 夏家边 (n9287642700)
        - 体育中心 (n9287642705)
        - 西园弄 (n9287642702)
        - 河埒口站 (n6427541669)
        - 青山湾荣院 (n9287572908)
        - 惠山古镇 (n9287572909)
        - 盛岸站 (n8049327216)
        - 黄巷站 (n9287572910)
        - 广石路站 (n9287572907)
        - 刘潭站 (n6427430577)

      r13540933: 
        - 刘潭站 (n6427430577)
        - 广石路站 (n9287572907)
        - 黄巷站 (n9287572910)
        - 盛岸站 (n8049327216)
        - 惠山古镇 (n9287572909)
        - 青山湾荣院 (n9287572908)
        - 河埒口站 (n6427541669)
        - 西园弄 (n9287642702)
        - 体育中心 (n9287642705)
        - 夏家边 (n9287642700)
        - 蠡湖大桥 (n9287642703)
        - 大剧院 (n9287642706)
        - 五湖大道 (n9287642704)
        - 周新苑 (n9287642701)
        - 市民中心 (n6424773003)
        - 吴都路 (n9287659656)
        - 丰润道 (n9287659657)
        - 博览中心 (n8840524848)


  - 
    type: subway
    ref: S1
    name: 无锡地铁S1号线
    colour: '#ee2737'
    station_count: 10
    stations: 
      - 江阴外滩
      - 中山公园
      - 南门
      - 江阴中医院
      - 江阴高铁站
      - 南闸
      - 峭岐
      - 青阳
      - 马镇
      - 堰桥站

    itineraries: 
      r17126907: 
        - 江阴外滩 (n11313993907)
        - 中山公园 (n11330330480)
        - 南门 (n11330330483)
        - 江阴中医院 (n11330330490)
        - 江阴高铁站 (n11545949017)
        - 南闸 (n11545949016)
        - 峭岐 (n11545949015)
        - 青阳 (n11545949014)
        - 马镇 (n11545949013)
        - 堰桥站 (n6427495819)

      r17126908: 
        - 堰桥站 (n6427495819)
        - 马镇 (n11545949013)
        - 青阳 (n11545949014)
        - 峭岐 (n11545949015)
        - 南闸 (n11545949016)
        - 江阴高铁站 (n11545949017)
        - 江阴中医院 (n11330330490)
        - 中山公园 (n11330330480)
        - 江阴外滩 (n11313993907)



